@charset "UTF-8";
/* ==========================================================================
   Main Screen CSS
   ========================================================================== */

/* Table of contents
   ========================================================================== */

/**
  * == Core CSS ==
  *
  * Base ................ Global classes, wp defaults
  * Colors .............. Define defaul colors
  * Typography .......... (H1-6), code, span, etc
  * Form ................ Form builder, search, submition, etc.
  * Buttons ............. All kind of buttons, social links
  * Animations .......... Define animations (keyframes)
  *
  * == Components ==
  *
  * Header ................ Base header elements: logo, menu
  * Main content .......... Main elements from body 
  * Footer ................ Big and Small area in footer
  * Sidebar ............... All widgets
  * Icons ................. Define the icons used in the project
  * Responsivness ......... Css for site responsivness
*/

/* === BASE === */
@import url(http://fonts.googleapis.com/css?family=Philosopher:400,700,400italic,700italic);
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
  background: #f8f8f8;
}
.color-box {
  z-index: 99;
}
.vertical-align {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.box-shadow {
  -webkit-box-shadow: 0px 5px 5px #e8e8e8;
  -moz-box-shadow: 0px 5px 5px #e8e8e8;
  -ms-box-shadow: 0px 5px 5px #e8e8e8;
  -o-box-shadow: 0px 5px 5px #e8e8e8;
  box-shadow: 0px 5px 5px #e8e8e8;
}

/* === START TYPOGRAPHY === */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Philosopher', sans-serif;
  color: #16242f;
}
/* === END TYPOGRAPHY === */

/* === START ANIMATIONS === */
.contact-page .write,
.about-page .call-to-action .body .buy-it,
.about-page .news-letter .subscribe .fa,
.about-page .reply-write {
  -webkit-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  -ms-transition: background .3s ease-in-out;
  -o-transition: background .3s ease-in-out;
  transition: background .3s ease-in-out;
}
.post-section .image .details-hover,
.blogspot .similar-posts .post .details-hover,
.posts-page .post .image .open-article,
.dropdown-body .hot-news .read, 
.news .news-list .read, 
.featured-articles .photo .read {
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -ms-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.about-page .timeline-slider-controls a,
.comments-area .ul-comments .comment .comment-reply {
  -webkit-transition: border-color .2s ease-in-out;
  -moz-transition: border-color .2s ease-in-out;
  -ms-transition: border-color .2s ease-in-out;
  -o-transition: border-color .2s ease-in-out;
  transition: border-color .2s ease-in-out;
}
.post-section .image .details-hover a, 
.posts-page .post .image .open-article a, 
.dropdown-body .hot-news .read a,
.featured-articles .photo .read a {
  -webkit-transition: background .2s ease;
  -moz-transition: background .2s ease;
  -ms-transition: background .2s ease;
  -o-transition: background .2s ease;
  transition: background .2s ease;
}
.main .read-more,
.comments-area .comment-form .comments-button {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
/* === END ANIMATIONS === */

/* === START COMMENTS AREA === */
.comments-area .ul-comments {
    margin: 0 0 40px 0;
    padding: 0;
}
.comments-area .ul-comments li {
    list-style: none;
}
.comments-area .ul-comments .comment {
    padding-left: 100px;
    position: relative;
    min-height: 80px;
}
.comments-area .ul-comments .comment .comment-reply {
    float: right;
    color: #acacac;
    font-size: 13px;
    line-height: 1.5em;
    padding: 2px 10px;
    background: #eaeaea;
}
.comments-area .ul-comments .comment .comment-reply:hover {
    color: #111;
    background: #d4d4d4;
    text-decoration: none;
}
.comments-area .ul-comments .comment .comment-avatar {
    position: absolute;
    left: 0;
    top: 0;
}
.comments-area .ul-comments .comment .comment-avatar img {
    max-width: 100%;
    height: auto;
}
.comments-area .ul-comments .comment h4 {
    font-size: 21px;
    margin: 0 0 5px 0;
    color: #595959;
    line-height: 1em;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 6px;
    font-weight: 100;
}
.comments-area .ul-comments .comment p {
    line-height: 32px;
    font-size: 15px;
    color: #747474;
    font-weight: 100;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e6e6e6;
    padding-left: 100px;
    margin-left: -100px;
}
.comments-area .ul-comments .comment h4 span {
    font-size: 11px;
    text-transform: uppercase;
    color: #595959;
}
.comments-area h3.comment-title {
    font-size: 40px;
    line-height: 1em;
    margin: 0 0 30px 0;
}
.comments-area h4.comment-title {
    font-size: 19px;
    line-height: 1.5em;
    margin: 0 0 30px 0;
}
.comments-area .comment-form .comments-line {
    border: 1px solid #d3d3d3;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
    width: 100%;
}
.comments-area .comment-form .comments-linearea {
    border: 1px solid #d3d3d3;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;
    height: 166px;
    resize: none;
    width: 100%;
}
.comments-area .comment-form .comments-button {
    background: #9c9ea1;
    font-size: 12px;
    color: #fff;
    line-height: 1.5em;
    text-transform: uppercase;
    padding: 12px 50px; 
}
.comments-area .comment-form .comments-button:hover {
    background: #888;
    color: #fff;
}
/* === END COMMENTS AREA === */

/* === START HEADER */
.header .container {
  padding-bottom: 5px;
  border-bottom: 5px solid #16242f;
  position: relative;
}
.top-header {
  height: 60px;
  border-bottom: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-left: 1px solid #cacaca;
  background: #fff;
}
.top-header form {
  position: relative;
  width: 170px;
  margin: 0 auto;
  top: 50%;
  margin-top: -16px;
}
.top-header input {
  width: 100%;
  border: 1px solid #cacaca;
  font-family: Arial, sans-serif;
  font-size: 11px;
  padding: 8px 25px 8px 35px;
}
.top-header input:focus {
  outline: none;
  color: #16242f;
}
.search-box .search-button:hover {
  background: rgba(0, 0, 0, 0.1);
}
.search-box .search-button {
  position: absolute;
  background: none;
  padding: 0;
  height: 100%;
  width: 32px;
  margin-left: 0px;
  left: 0px;
}
.search-box {
  height: 100%;
  border-right: 1px solid #cacaca;
}
.search-box .fa-search {
  position: absolute;
  top: 8px;
  color: #cacaca;
  margin-left: 10px;
}
.top-header .social {
  position: relative;
  height: 100%;
  border-left: 1px solid #cacaca;
  padding: 0;
}
.social .social-links {
  text-align: center;
  height: 100%;
}
.social .social-links div {
  display: inline-block;
  vertical-align: top !important;
  position: relative;
  top: 50%;
  margin-top: -10px;
}
.social .social-links .facebook iframe {
  width: 115px;
}
.brand-and-banner {
  text-align: center;
  background: #fff;
  padding: 50px 0;
  border-right: 1px solid #cacaca;
  border-left: 1px solid #cacaca;
}
.brand-and-banner a {
  color: #16242f;
  text-decoration: none;
}
.brand-and-banner .logo {
  max-width: 100%;
}
.brand-and-banner .banner {
  margin: 40px auto 0 auto;
  width: 1080px;
  height: 85px;
  border: 1px solid #dfdfdf;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #a7a7a7;
}
.brand-and-banner .banner p {
  position: relative;
  top: 50%;
  margin-top: -8px;
}

.links-and-breaking {
  position: relative;
  height: 45px;
  background: #16242f;
}
.breaking-news {
  height: 100%;
  background: #a28761;
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.breaking-news p {
  padding-top: 15px;
}
.header .links {
  height: 100%;
  padding: 0px;
  position: static;
}
.header .links ul {
  list-style-type: none;
  height: 100%;
}
.header .links li {
  display: inline-block;
  padding: 14px 20px;
  height: 100%;
  cursor: pointer;
}
.header .links li.page:hover {
  background: rgba(255, 255, 255, 0.1);
}
.header .links .dropdown-anchor,
.header .links a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Arial Black', sans-serif;
  font-size: 11px;
  font-weight: 900;
  display: inline-block;
  height: 45px;
  margin-top: -14px;
  padding-top: 14px;
}
.header .links .social {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -90px;
  border: none;
}
.header .links .social .fa {
  height: 20px;
  width: 20px;
  margin-left: 8px;
  text-align: center;
  padding-top: 4px;
  font-size: 12px;
}
.header .links .tw-icon {
  background: #55acee;
}
.header .links .fb-icon {
  font-size: 15px;
  background: #3b5998;
  padding-left: 4px;
  padding-top: 6px;
}
.header .links li.categories:hover .drop {
  display: block;
}

.drop {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  margin: 0;
  padding-top: 10px;
  cursor: default;
  z-index: 11;
}
.dropdown-wrapper {
  padding: 0;
  z-index: 10;
  opacity: 1;
  background: #2e3a44;
  color: #fff;
}
.dropdown .dropdown-header {
  background: #35404a;
  border-bottom: 1px solid #3f4a53;
  padding: 0 50px;
  height: 50px;
}
.dropdown .dropdown-header .wrapper{
  text-align: right;
  display: block;
  height: 100%;
}
.dropdown .dropdown-header .wrapper .var {
  display: inline-block;
}
.dropdown .dropdown-header .wrapper form {
  height: 100%;
}
.dropdown .dropdown-header .wrapper p,
.dropdown .dropdown-header .wrapper form {
  display: inline-block;
}
.dropdown .dropdown-header .wrapper p {
  font-family: 'Arial Black', sans-serif;
  font-size: 12px;
  color: #a28761;
  text-transform: uppercase;
  margin-right: 45px;
  font-weight: 900;
  position: relative;
  top: 50%;
  margin-top: -8px;
}
.dropdown .dropdown-header .wrapper input {
  position: relative;
  top: 50%;
  margin-top: -5px;
}
.dropdown .dropdown-header .wrapper label i:first-child {
  margin-right: 20px;
}
.dropdown .dropdown-header .wrapper label {
  margin-left: 7px;
  cursor: pointer;
  position: relative;
  top: 50%;
  margin-top: -20px;
}
.dropdown-body {
  padding: 45px 50px 60px 50px;
}
.dropdown-body .categories ul:first-child {
  margin-right: 50px;
}
.dropdown-body .categories ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  border-right: 1px solid #39444e;
  padding-right: 25px;
}
.dropdown-body .categories ul a:hover {
  color: #a28761;
  border-bottom: 1px solid #a28761;
}
.dropdown-body .body {
  font-size: 12px;
  color: #fff;
}
.dropdown-body .categories ul li {
  margin: 0;
  padding: 0;
  display: block;
}
.dropdown-body .categories ul a {
  color: #fff;
  text-decoration: none;
  line-height: 30px;
  text-transform: none;
  font-size: 12px;
  font-family: Arial, sans-serif;
  font-weight: normal;
  display: inline-block;
  height: auto;
  margin-top: -1px;
  padding-top: 0;
  border-bottom: 1px solid transparent;
}
.dropdown-body .head {
  font-family: 'Philosopher', sans-serif;
}
.dropdown-body .head .fa {
  position: absolute;
  font-size: 10px;
  margin-top: 5px;
  height: auto;
  width: auto;
  margin-left: 0;
}
.dropdown-body .head h3 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 25px;
  padding: 0;
  margin: 0;
}
.dropdown-body .head p {
  font-size: 12px;
}
.dropdown-body .head h3,
.dropdown-body .head p {
  padding-left: 15px;
}
.dropdown-body .body {
  margin-top: 25px;
}
.dropdown-body .hot-news .body .row {
  margin: 0;
}
.dropdown-body .hot-news .article {
  position: relative;
  height: 100px;
  padding: 0 10px 20px 90px;
}
.dropdown-body .hot-news .image {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
}
.dropdown-body .hot-news .article:nth-child(1) {
  border-right: 1px solid #39444e;
  border-bottom: 1px solid #39444e;
}
.dropdown-body .hot-news .article:nth-child(2) {
  border-bottom: 1px solid #39444e;
}
.dropdown-body .hot-news .article:nth-child(3) {
  border-right: 1px solid #39444e;
}
.dropdown-body .hot-news .article:nth-child(2),
.dropdown-body .hot-news .article:nth-child(4) {
  padding: 0 10px 20px 110px;
}
.dropdown-body .hot-news .article:nth-child(3) {
  padding: 20px 10px 20px 90px;
}
.dropdown-body .hot-news .article:nth-child(4) {
  padding: 20px 10px 20px 110px;
}
.dropdown-body .hot-news .article:nth-child(2) .image,
.dropdown-body .hot-news .article:nth-child(4) .image {
  top: 0;
  left: 20px;
}
.dropdown-body .hot-news .article:nth-child(3) .image {
  top: 20px;
  left: 0;
}
.dropdown-body .hot-news .article:nth-child(4) .image {
  top: 20px;
  left: 20px;
}
.dropdown-body .hot-news .image,
.dropdown-body .hot-news .title {
  display: inline-block;
}
.dropdown-body .hot-news .image img {
  max-width: 100%;
  height: auto;
}
.dropdown-body .hot-news .read:hover {
  opacity: 1;
}
.dropdown-body .hot-news .read {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.dropdown-body .hot-news .read a:hover {
  background: transparent;
}
.dropdown-body .hot-news .read a {
  display: inline-block;
  padding-top: 14px;
  margin: 0;
  color: #fff;
  text-decoration: none;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
  position: relative;
  top: 50%;
  margin-top: -20px;
}
.dropdown-body .hot-news a.title:hover {
  color: #4492d0;
}
.dropdown-body .hot-news a.title {
  text-decoration: none;
  color: #fff;
  font-family: Arial, sans-serif;
  text-transform: none;
  font-size: 12px;
}
.dropdown .dropdown-banner {
  height: 274px;
  width: 280px;
  background: #fff;
  text-align: center;
  -webkit-box-shadow: 0px 1px 1px #000;
  -moz-box-shadow: 0px 1px 1px #000;
  -ms-box-shadow: 0px 1px 1px #000;
  -o-box-shadow: 0px 1px 1px #000;
  box-shadow: 0px 1px 1px #000;
}
.dropdown .dropdown-banner p {
  color: #cdcdcd;
  font-weight: 700;
  position: relative;
  top: 50%;
  margin-top: -10px;
}
.drop form i {
  height: 32px;
  width: 32px;
  font-size: 40px;
  color: #cacaca;
}
/* === END HEADER */

/* === START MAIN CONTENT === */
.main .main-article {
  padding: 0px;
  position: relative;
}
.main .slider-controls {
  position: absolute;
  z-index: 9;
  left: 0;
  padding: 0 20px;
  width: 100%;
  top: 180px;
}
.main .slider-controls .icon,
.main .slider-controls .article-title {
  display: inline-block;
}
.main .slider-controls .article-title {
  display: none;
}
.main .slider-controls a:hover .article-title {
  display: inline-block;
  margin-top: -4px;
}
.main .slider-controls .next-post:hover .article-title {
  margin-right: 10px;
}
.main .slider-controls .next-post:hover {
  text-align: right;
  margin-left: -168px;
  padding-right: 16px;
}
.main .slider-controls .prev-post:hover .article-title {
  margin-left: 10px;
}
.main .slider-controls .prev-post:hover {
  text-align: left;
  padding-left: 16px;
}
.main .slider-controls a:hover {
  width: 150px;
}
.main .slider-controls a {
  text-decoration: none;
  color: #16242f;
}
.main .slider-controls .next-post {
  position: absolute;
  left: 100%;
  margin-left: -63px;
}
.main .slider-controls .next-post,
.main .slider-controls .prev-post {
  position: absolute;
  height: 45px;
  width: 45px;
  font-size: 14px;
  background: #fff;
  border-radius: 25px;
  padding-top: 15px;
  text-align: center;
}
.main .main-article ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main .container {
  margin-top: 50px;
}
.main .content {
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  padding: 0 50px;
  background: #fff;
}
.main .main-article .photo {
  width: 100%;
  padding: 0px;
}
.main .main-article .photo img {
  position: relative;
  max-width: 100%;
  height: auto;
  text-align: center;
  z-index: 1;
}
.main .content p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 21px;
  color: #7b7979;
}
.main .read-more:hover a {
  color: #ee452c;
}
.main .read-more:hover {
  border-bottom: 1px solid #d77a8b;
  color: #ee452c;
  padding: 16px 15px 16px 10px;
}
.main .read-more {
  margin: 30px 0 65px 0;
  display: inline-block;
  padding: 16px 15px 16px 0;
  border: 1px solid transparent;
  border-bottom: 1px solid #333;
  cursor: pointer;
}
.main .read-more .fa {
  margin-right: -4px;
  margin-top: 3px;
}
.main .read-more a {
  font-weight: 700;
  font-size: 14px;
  color: #333;
  margin-left: 20px;
  text-decoration: none;
}
.main .main-article .details {
  position: relative;
  padding-bottom: 10px;
  z-index: 3;
  margin-top: -75px;
  background: #fff;
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 5px 5px #e8e8e8;
  -moz-box-shadow: 0px 5px 5px #e8e8e8;
  -ms-box-shadow: 0px 5px 5px #e8e8e8;
  -o-box-shadow: 0px 5px 5px #e8e8e8;
  box-shadow: 0px 5px 5px #e8e8e8;
}
.main .main-article .details .header {
  height: 45px;
  background: #16242f;
}
.main .main-article .details ul {
  list-style-type: none;
  height: 100%;
  display: flex;
}
.main .main-article .details li {
  display: inline-block;
  height: 100%;
  text-align: center;
}
.main .main-article .details .date {
  width: 22%;
  background: #cacaca;
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #16242f;
}
.main .main-article .details .date div {
  position: relative;
  top: 50%;
  margin-top: -11px;
}
.main .main-article .details .comments div,
.main .main-article .details .author div,
.main .main-article .details .category div {
  position: relative;
  top: 50%;
  margin-top: -10px;
}
.main .main-article .details .comments,
.main .main-article .details .author,
.main .main-article .details .category {
  width: 25.4%;
  color: #455059;
}
.main .main-article .details .comments,
.main .main-article .details .author {
  border-right: 1px solid #2e3a44;
}
.main .main-article .details a {
  position: relative;
  font-size: 10px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  margin-top: 2px;
  margin-left: 10px;
}
.main .main-article .nr {
  color: #2b94e7;
}
.main .main-article .date {
  position: relative;
}
.main .main-article .date .fa {
  color: #cacaca;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
}
.main-article .preview {
  padding: 0 40px 0 60px;
}
.main-article .preview h3 {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 29px;
  color: #16242f;
}

/*Featured Articles */
.featured-articles .wrapper {
  padding-top: 10px;
}
.featured-articles .article {
  margin-bottom: 25px;
  padding-right: 0px;
}
.featured-articles .photo {
  width: 100%;
  position: relative;
}
.featured-articles .photo .read:hover {
  opacity: 1;
}
.featured-articles .photo .read {
  position: absolute;
  z-index: 9;
  text-align: center;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.featured-articles .photo .read a:hover {
  background: #303c46;
}
.featured-articles .photo .read a {
  font-family: 'Arial', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  padding: 15px 25px;
  background: #16242f;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  position: relative;
  top: 50%;
  margin-top: -25px;
}
.featured-articles img {
  position: relative;
  max-width: 100%;
  height: auto;
}
.featured-articles h3 {
  margin-top: 0px;
}
.featured-articles a:hover {
  text-decoration: underline;
}
.featured-articles a {
  font-family: 'Philosopher', sans-serif;
  font-weight: normal;
  font-style: italic;
  font-size: 21px;
  text-decoration: none;
  line-height: 21px;
  color: #16242f;
}
.featured-articles .header {
  border-bottom: 1px solid #cacaca;
}
.featured-articles .date {
  font-size: 12px;
  color: #a7a7a7;
  margin-top: 8px;
}
.featured-articles .date i {
  margin-right: 5px;
}
/* Video Section */
.video-section {
  margin-top: 80px;
}
.video-section .wrapper,
.post-section .wrapper {
  padding: 0 0px 0 0px;
  border-top: 6px solid #a28761;
  position: relative;
}
.video-section .title {
  margin-top: 80px;
}
.video-section .header,
.post-section .header {
  width: 230px;
  height: 64px;
  background: #fff;
  color: #16242f;
  position: absolute;
  top: -6px;
  left: 0;
  text-align: center;
  border-top: 6px solid #16242f;
}
.video-section .controls,
.post-section .controls {
  position: absolute;
}
.main .video-section .video-slider-controls .prev-post .fa,
.main .video-section .video-slider-controls .next-post .fa {
  position: relative;
  top: 50%;
  margin-top: -4px;
}
.main .video-section .video-slider-controls .next-post {
  right: 0px;
}
.main .video-section .video-slider-controls .prev-post {
  right: 32px;
}
.main .video-section .video-slider-controls a:hover {
  background: #d0af82;
}
.main .video-section .video-slider-controls a {
  z-index: 3;
}
.main .video-section .video-slider-controls {
  float: right;
  margin-top: -6px;
}
.video-section .header h3,
.post-section .header h3 {
  font-family: 'Arial Black', sans-serif;
  font-size: 22px;
  margin: 15px 0 3px 0;
  text-transform: uppercase;
  font-weight: 900;
}
.video-section .header p,
.post-section .header p {
  font-size: 12px;
  margin: -5px 0 15px 0;
}
.video-section .content-wrapper {
  margin-top: 20px;
  position: relative;
  padding-bottom: 56.25%; 
  padding-top: 25px;
  height: 0;
}
.video-section .content-wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.video-section .title h3 {
  font-family: 'Philosopher', sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #16242f;
  margin-bottom: 0px;
}
.video-section .title p {
  font-family: 'Philosopher', sans-serif;
  font-size: 12px;
  color: #16242f;
}
.video-section .controls,
.post-section .controls {
  top: -6px;
  right: 4px;
}
.post-section .next .fa,
.post-section .prev .fa {
  position: relative;
  top: 50%;
  margin-top: -4px;
}
.video-section .prev,
.post-section .prev,
.video-section .next,
.post-section .next {
  display: inline-block;
  margin-right: -4px;
  height: 64px;
  width: 32px;
  background: #a28761;
  text-align: center;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
}
.about-page .articles .controls .prev:hover,
.about-page .articles .controls .next:hover,
.video-section .prev:hover,
.post-section .prev:hover,
.video-section .next:hover,
.post-section .next:hover {
  background: #d0af82;
}
/* Post Section */
.post-section {
  margin-top: 80px;
}
.post-section ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.post-section .content-wrapper {
  margin-top: 115px;
}
.post-section .post {
  margin-bottom: 60px;
  display: table;
}
.post-section .post .image,
.post-section .post .description {
  padding: 0;
  float: none;
  display: table-cell;
  vertical-align: top;
}
.post-section .post .description {
  padding-bottom: 60px;
}
.post-section .post .row {
  padding: 0 15px;
}
.post-section .post .image {
  position: relative;
}
.post-section .image-wrapper {
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: 100%;
}
.post-section .post .image img {
  height: 100%;
}
.post-section .post .image .details-hover:hover {
  opacity: 1;
}
.post-section .post .image .details-hover {
  z-index: 10;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.blogspot .similar-posts .post .details-hover a:hover,
.post-section .image .details-hover a:hover {
  background: #303c46;
}
.blogspot .similar-posts .post .details-hover a,
.post-section .image .details-hover a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #16242f;
  padding: 30px 55px;
  display: inline-block;
  position: relative;
  top: 50%;
  margin-top: -40px;
}
.post-section .post .description {
  background: #fff;
  -webkit-box-shadow: 2px 3px 2px #e8e8e8;
  -moz-box-shadow: 2px 3px 2px #e8e8e8;
  -ms-box-shadow: 2px 3px 2px #e8e8e8;
  -o-box-shadow: 2px 3px 2px #e8e8e8;
  box-shadow: 2px 3px 2px #e8e8e8;
}
.post-section .post .description .details {
  border-bottom: 1px solid #e8e8e8;
  padding: 0 20px 0 60px;
}
.post-section .post .description .preview {
  padding: 0 20px 0 60px;
}
.post-section .description .date,
.post-section .description .likes {
  display: inline-block;
}
.post-section .description .date {
  position: relative;
  padding: 0 18px;
  height: 100%;
  background: #cacaca;
}
.post-section .description .details {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
}
.post-section .description .date-and-likes {
  height: 45px;
}
.post-section .description .likes i, 
.post-section .description .likes p {
  display: inline-block;
}
.post-section .description .date p {
  font-size: 16px;
  color: #16242f;
  margin-top: 14px;
}
.post-section .description .likes p {
  font-size: 10px;
  color: #5b5b5b;
  font-family: 'Arial', sans-serif;
}
.post-section .description .date .fa {
  position: absolute;
  color: #cacaca;
  bottom: -9px;
  margin-left: 17px;
}
.post-section .description .likes {
  float: right;
  margin-right: 20px;
}
.post-section .description h3 a:hover {
  border-bottom: 1px solid #16242f;
}
.post-section .description h3 {
  margin: 35px 0 40px 0;
}
.post-section .description h3 a {
  font-weight: 700;
  font-size: 30px;
  color: #16242f;
  text-decoration: none;
}
.post-section .description .author,
.post-section .description .comments {
  display: inline-block;
}
.post-section .description .author p {
  font-size: 14px;
  font-weight: 700;
  color: #16242f;
  margin-bottom: 20px;
}
.post-section .description .author-and-coments .author a {
  color: #4492d0;
}
.post-section .description .author-and-coments .comments i,
.post-section .description .author-and-coments .comments p {
  display: inline-block;
}
.post-section .description .author-and-coments .comments .icon-bubbles {
  color: #b8b8b8;
  margin-top: 10px;
  margin-right: 10px;
}
.post-section .description .author-and-coments .comments p {
  font-family: 'Arial', sans-serif;
  font-size: 10px;
  color: #5b5b5b;
  text-transform: uppercase;
}
.post-section .description .author-and-coments .comments {
  float: right;
  margin-right: 20px;
}
.post-section .description .likes .icon-heart {
  color: #ee452c;
  margin-top: 11px;
  margin-right: 4px;
}
.post-section .description .preview p {
  color: #7b7979;
  font-size: 14px;
  line-height: 32px;
  margin-top: 35px;
  font-weight: normal;
}
.post-section .description .preview .read-more {
  margin: 70px 0 0px 0;
  cursor: pointer;
}

/* Pagination */
.pagination-links {
  margin-top: 10px;
}
.pagination-links .col-xs-12 {
  padding: 0;
}
.pagination-links .active {
  border-bottom: 1px solid #a6a5a5;
}
.pagination-links li:hover a {
  color: #16242f;
}
.pagination-links li {
  list-style-type: none;
  display: inline-block;
  margin-right: 15px;
  font-size: 14px;
}
.pagination-links a {
  color: #a6a5a5;
  text-decoration: none;
}
.pagination-links .fa {
  padding-top: 3px;
}
/* Sidebar */
.sidebar {
  padding-right: 0px;
}
.sidebar .panel {
  box-shadow: none;
}
.sidebar .wrapper {
  padding-top: 1px;
  background: #fff;
  border: 1px solid #cacaca;
}
.sidebar .section {
  padding: 35px 30px 0 30px;
}
.sidebar .divider {
  height: 1px;
  border-bottom: 1px solid #333;
  width: 100%;
}
.sidebar i,
.sidebar .header {
  display: inline-block;
}
.sidebar .header {
  margin: -30px 0 0 12px;
}
.sidebar i {
  font-size: 8px;
}
.sidebar .header h1 {
  font-family: 'Philosopher', sans-serif;
  color: #16242f;
  font-size: 25px;
  margin-bottom: 0;
  width: 100%;
  text-transform: uppercase;
}
.sidebar .header p {
  font-size: 12px;
  font-style: normal;
  margin-bottom: 0;
}
.sidebar .big-header {
  margin: -50px 0 0 22px;
}
.sidebar .about .photo {
  height: 190px;
  width: 190px;
  overflow: hidden;
  border-radius: 100%;
  margin: 25px 0 30px 0;
}
.sidebar img {
  height: 100%;
}
.sidebar p {
  font-family: 'Philosopher', sans-serif;
  font-size: 18px;
  line-height: 21px;
  font-style: italic;
  margin-bottom: 35px;
}
.sidebar .about span {
  color: #a28761;
}
.sidebar .hot {
  padding-bottom: 10px;
}
.sidebar .hot ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sidebar .hot .photo,
.sidebar .hot .title {
  display: inline-block;
}
.sidebar .hot .title  {
  width: 150px;
  margin-top: -11px;
  margin-left: 5px;
}
.sidebar .hot .photo {
  height: 45px;
  width: 45px;
  overflow: hidden;
}
.sidebar .hot .photo img {
  height: 100%;
}
.sidebar .hot h5 {
  font-family: 'Arial Black', sans-serif;
  font-size: 12px;
  color: #16242f;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 900;
}
.sidebar .item {
  margin: 20px 0 30px 0;
}
.sidebar .item a:hover {
  background: #d0af82;
}
.sidebar .item a {
  padding: 5px 7px;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  background: #a28761;
}
.sidebar .categories ul {
  list-style-type: none;
  color: #16242f;
  margin: 25px 0 30px 0;
}
.sidebar .categories a:hover {
  color: #a28761;
  border-bottom: 1px solid #a28761;
}

.sidebar .categories li {
  font-family: 'Philosopher', sans-serif;
  font-size: 14px;
}
.sidebar .categories a {
  text-decoration: none;
  color: #16242f;
}
.sidebar .instagram {
  margin-bottom: 30px;
}
.sidebar .instagram a:hover {
  background: #d0af82;
}
.sidebar .instagram a {
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  background: #a28761;
  padding: 16px 7px;
  margin-top: 10px;
}
.sidebar .instagram .photo {
  margin: 20px 0 25px 0;
  height: 218px;
  width: 100%;
  overflow: hidden;
}
.sidebar .instagram img {
  height: 100%;
}
.sidebar .news-list {
  margin-top: 20px;
}
.news .news-list .photo {
  position: relative;
}
.news .news-list .photo img {
  max-width: 100%;
  height: auto;
}
.news .news-list a {
  color: #16242f;
}
.news .news-list h3 {
  font-family: 'Philosopher', sans-serif;
  font-size: 21px;
  line-height: 21px;
  font-style: italic;
  margin: 20px 0 15px 0;
}
.news .icon-bubbles {
  text-align: center;
  font-size: 16px;
  color: #b8b8b8;
  height: 22px;
  width: 30px;
  background: #dcdcdc;
  padding-top: 3px;
}
.news .news-list .read,
.news .news-list .flag {
  position: absolute;
}
.news .news-list .read:hover {
  opacity: 1;
}
.news .news-list .read {
  z-index: 9;
  text-align: center;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.news .news-list .read a {
  padding: 10px 20px;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  display: inline-block;
  position: relative;
  top: 50%;
  margin-top: -20px;
}
.news .news-list .flag {
  height: 59px;
  width: 107px;
  margin-left: -27px;
  z-index: 10;
}
.news .news-list .caption {
  padding-top: 12px;
  height: 45px;
  width: 80px;
  position: absolute;
  font-family: 'Philosopher', sans-serif;
  text-align: center;
  font-size: 13px;
  color: #fff;
  z-index: 11;
}
.news .news-list .comments i,
.news .news-list .comments span {
  display: inline-block;
}
.news .news-list .comments span {
  font-size: 10px;
  text-transform: uppercase;
  color: #5b5b5b;
  margin: 4px 0 0 4px;
}
.news .news-list .celebrity .flag {
  background: url(../images/category-flag-orange.png) no-repeat;
}
.news .news-list .health .flag {
  background: url(../images/category-flag-green.png) no-repeat;
}
.news .news-list .world .flag {
  background: url(../images/category-flag-blue.png) no-repeat;
}
.news-list-item {
  margin-bottom: 60px;
}
/**/
.sidebar .video .videos {
  margin: 20px 0 30px 0;
}
.sidebar .video .video-wrapper {
  display: inline-block;
  width: 100px;
  padding-right: 30px;
}
.sidebar .video .photo {
  height: 64px;
  width: 80px;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
}
.sidebar .video .photo .play:hover {
  cursor: pointer;
  background: rgba(255, 255, 255, 1);
}
.sidebar .video .photo .play {
  position: absolute;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
  bottom: 6px;
  left: 6px;
}
.sidebar .video .photo .play .fa {
  color: #16242f;
  font-size: 9px;
  position: relative;
  top: 50%;
  margin-top: -4px;
}
.sidebar .video .photo img {
  height: 100%;
}
.sidebar .video .video-wrapper:nth-child(1) p,
.sidebar .video .video-wrapper:nth-child(2) p {
  margin-bottom: 20px;
}
.sidebar .video .video-wrapper:nth-child(1),
.sidebar .video .video-wrapper:nth-child(3) {
  border-right: 2px dotted #cacaca;
}
.sidebar .video .video-wrapper:nth-child(3),
.sidebar .video .video-wrapper:nth-child(4) {
  border-top: 2px dotted #cacaca;
  padding-top: 20px;
}
.sidebar .video .video-wrapper:nth-child(2),
.sidebar .video .video-wrapper:nth-child(4) {
  padding-left: 20px;
}
.sidebar .video a:hover {
  color: #b8b8b8;
}
.sidebar .video p {
  font-style: normal;
  line-height: 12px;
  margin: 0;
}
.sidebar .video a {
  font-family: 'Arial Black', sans-serif;
  font-size: 12px;
  color: #16242f;
  text-decoration: none;
  font-weight: 900;
}
/**/
.sidebar .facebook-wrapper {
  margin-top: 20px;
}
.sidebar .facebook {
  padding-bottom: 30px;
}
.sidebar .facebook iframe {
  width: 100%;
}
/**/
.sidebar .tags-wrapper {
  margin: 15px 0 40px 0;
  text-align: center;
}
.sidebar .tags-wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sidebar .tags-wrapper li {
  display: inline-block;
}
.sidebar .tags .tag:hover {
  background: #16242f;
}
.sidebar .tags .tag {
  display: inline-block;
  height: 30px;
  width: 62px;
  text-align: center;
  background: #a5b8c6;
  border-radius: 3px;
  padding-top: 4px;
  margin: 3px 0 7px 5px;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}
/**/
.sidebar .archives ul {
  list-style-type: none;
}
/**/
.sidebar .archives .archive-wrapper {
  margin: 20px 0 50px 0;
}
.sidebar .archives .panel-heading {
  padding: 0px;
}
.sidebar .archives .panel {
  border: none;
}
.sidebar .archives .panel-heading {
  background: none;
  border: none;
}
.sidebar .archives .panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: none;
}
.sidebar .archives .panel .fa:hover {
  border-color: #16242f;
}
.sidebar .archives .panel .fa {
  font-size: 9px;
  color: #16242f;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 2px solid #c7c7c7;
  text-align: center;
  padding-top: 4px;
  cursor: pointer;
}
.sidebar .archives .panel {
  font-family: 'Philosopher', sans-serif;
  font-size: 14px;
}
.sidebar .archives .panel a {
  text-decoration: none;
  color: #4492d0;
  margin: 0 10px 0 20px;
}
.sidebar .archives .panel a.toggle {
  margin: 0;
}
.sidebar .archives .panel-body {
  padding: 15px 0px 15px 25px;
}
.sidebar .archives .archive-item a:hover {
  text-decoration: underline;
}
.sidebar .archives .archive-item a {
  color: #16242f;
  font-style: italic;
  margin-bottom: 50px;
}
/**/
.sidebar .hot,
.sidebar .categories,
.sidebar .instagram,
.sidebar .news,
.sidebar .tags,
.sidebar .facebook,
.sidebar .video,
.sidebar .archives {
  border-top: 1px solid #16242f;
  margin-top: -30px;
  padding-top: 30px;
}
/* === END MAIN CONTENT === */

/* === START FOOTER */
.latest-posts .header {
  margin: 65px 0 20px 0;
  padding-top: 15px;
  padding-bottom: 15px;
  background: #f2f2f2;
  font-family: 'Philosopher', sans-serif;
  color: #16242f;
}
.latest-posts .fa-circle, 
.latest-posts .wrapper {
  display: inline-block;
}
.latest-posts .wrapper h3 {
  margin: 0px 0;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700;
}
.latest-posts .wrapper p {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 0px;
}
.latest-posts .posts {
  text-align: center;
}
.latest-posts .posts ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.latest-posts .posts li {
  display: inline-block;
  margin-right: 14px;
}
.latest-posts .post {
  width: 80px;
  text-align: left;
}
.latest-posts .posts li:last-child {
  margin-right: 0px;
}
.latest-posts .fa-circle {
  margin: 8px 6px 0 0;
  font-size: 10px;
}
.posts {
  padding: 30px 50px;
  border: 1px solid #cacaca;
  background: #fff;
  margin-bottom: 20px;
}
.posts .photo {
  width: 100%;
}
.posts .photo img {
  max-width: 100%;
  height: auto;
}
.post p {
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
  color: #16242f;
  margin-top: 12px;
}
.footer .post p a {
  font-size: 12px;
  color: #16242f;
  margin-top: 12px;
}
.footer .contact {
  padding: 50px 30px 50px 15px;
  background: #16242f;
  font-family: Arial, sans-serif;
}
.footer .contact ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.footer .contact ul.links {
  margin-left: 35px;
}
.footer .contact .links li {
  margin-bottom: 10px;
}
.footer .contact a {
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 5px;
  display: block;
  position: relative;
  top: 50%;
  margin-top: -5px;
}
.footer .contact-info {
  padding: 0 100px;
}
.contact-info-wrapper {
  padding: 30px 50px;
  background: #fff;
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #16242f;
  position: relative;
}
.contact-info-wrapper .phone,
.contact-info-wrapper .mail {
  margin-bottom: 25px;
}
.contact-info-wrapper p {
  margin: 0;
  line-height: 25px;
  font-size: 12px;
}
.contact-info-wrapper i {
  font-size: 16px;
}
.icon-location, 
.loc {
  display: inline-block;
}
.contact-info .phone,
.contact-info .mail {
  margin-right: 10px;
}
.contact-info .location {
  margin-right: 4px;
}
.contact-info .location,
.contact-info .phone,
.contact-info .mail {
  margin-top: 4px;
}
.contact-info .loc p:nth-child(2) {
  margin-top: -5px;
}
.footer .news-letter {
  position: absolute;
  background-position: top right;
  background: #2c7c3d url(../images/check.png) no-repeat;
  background-position: 96% 15%;
  padding: 20px 75px 20px 50px;
  right: -25px;
  top: 50%;
  margin-top: -68px;
}
.footer .news-letter h4 {
  font-family: 'Arial', sans-serif;
  font-weight: 500;
  font-size: 24px;
  color: #fff;
}
.footer .news-letter form {
  position: relative;
  height: 50px;
  width: 240px;
}
.footer .news-letter input {
  padding: 15px 10px 15px 10px;
  width: 100%;
  height: 100%;
  background: #286f37;
  color: #fff;
  font-size: 14px;
}
.footer .news-letter input:focus {
  outline: none;
}
.footer .news-letter ::-webkit-input-placeholder {
  color: #fff;
}
.footer .news-letter :-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.footer .news-letter ::-moz-placeholder { 
  color: #fff;
  opacity:  1;
}
.footer .news-letter :-ms-input-placeholder { 
   color: #fff;
}
.footer .news-letter .send-button:hover {
  background: rgba(0, 0, 0, 0.1);
}
.footer .news-letter .send-button {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: none;
  margin-top: 0px;
}
.footer .news-letter .fa {
  position: absolute;
  color: #2c7c3d;
  font-size: 15px;
  height: 50px;
  width: 50px;
  background: #fff;
  padding: 17px 0 0 16px;
  right: 0px;
}
.footer .social-icons .row {
  text-align: right;
}
.footer .social-icons ul {
  list-style-type: none;
  color: #fff;
  margin-right: 35px;
}
.footer .social-icons li:hover {
  border: 2px solid #2e3a44;
  cursor: pointer;
}
.footer .social-icons li:hover .fa {
  background: #2e3a44;
}
.footer .social-icons li {
  height: 45px;
  width: 45px;
  border: 2px solid #fff;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  margin: 6px 2px 0 0;
}
.footer .social-icons .fa {
  height: 16px;
  width: 16px;
  background: #fff;
  color: #16242f;
  text-align: center;
  padding-top: 2px;
  margin-top: -3px;
}
.copyrights {
  height: 85px;
  text-align: center;
  color: #16242f;
  text-transform: uppercase;
  font-size: 12px;
}
.copyrights .col-xs-12 {
  height: 100%;
}
.copyrights p {
  position: relative;
  top: 50%;
  margin-top: -8px;
}
/* === END FOOTER === */

/* START EXTENDED POSTS PAGE */
.extended-posts {
  margin-top: 0;
}
.extended-posts .post-section {
  margin-top: 0;
}
.extended-posts .post-section .wrapper {
  border: none;
}
.extended-posts .content-wrapper {
  margin-top: 0;
}
/* END EXTENDED POSTS PAGE */

/* START POSTS PAGE */
.posts-page .main-content .post {
  padding: 0;
  padding: 40px 50px;
  border-top: 1px solid #cacaca;
}
.posts-page .main-content .post:first-child,
.posts-page .main-content .post:nth-child(2) {
  border-top: 1px solid transparent;
}
.posts-page .main-content .post:nth-child(odd) {
  border-right: 1px solid #cacaca;
}
.posts-page .posts-wrapper {
  background: #fff;
  border: 1px solid #cacaca;
  margin-bottom: 70px;
}

.posts-page .post {
  font-family: 'Philosopher', sans-serif;
  text-align: center;
}
.posts-page .post .image {
  position: relative;
}
.posts-page .post .image img {
  width: 100%;
  height: auto;
}
.posts-page .post .info li {
  list-style-type: none;
  display: inline-block;
}
.posts-page .post .title {
  padding: 20px 0;
  margin-bottom: 25px;
  border-bottom: 1px solid #e8e8e8;
}
.posts-page .post .title h3 {
  font-size: 30px;
  line-height: 32px;
  padding: 0;
  margin: 0;
  font-weight: 700;
}
.posts-page .post .title a {
  color: #16242f;
}
.posts-page .post .info li {
  font-size: 16px;
  color: #16242f;
  margin-right: 10px;
  padding-right: 15px;
  font-weight: 700;
}
.posts-page .post .info li a {
  color: #16242f;
}
.posts-page .post .info li.date,
.posts-page .post .info li.author {
  border-right: 2px solid #16242f;
}
.posts-page .post .image .open-article:hover {
  opacity: 1;
}
.posts-page .post .image .open-article {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.posts-page .post .image .open-article a:hover {
  background: #303c46;
}
.posts-page .post .image .open-article a {
  font-family: 'Arial', sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  background: #16242f;
  padding: 30px 55px;
  display: inline-block;
  position: relative;
  top: 50%;
  margin-top: -40px;
}
/* END POSTS PAGE */

/* === CONTACT PAGE === */

.contact-page .container {
  padding: 40px 0;
  background: #fff;
}
.contact-page .header {
  text-align: center;
  color: #16242f;
}
.contact-page .form {
  font-family: Arial, sans-serif;
}
.contact-page .header h3 {
  font-size: 26px;
  margin-bottom: -5px;
}
.contact-page .header p {
  font-size: 14px;
  margin-bottom: 40px;
}
.contact-page .comment {
  resize: none;
  height: 150px;
}
.contact-page input:focus,
.contact-page textarea:focus  {
  outline: none;
}
.contact-page input,
.contact-page textarea {
  padding: 15px 20px;
  border: 1px solid #cecece;
  font-size: 14px;
}
.contact-page .client-name:focus,
.contact-page .client-email:focus,
.contact-page .website:focus, 
.contact-page .comment:focus {
  border: 1px solid transparent;
  background: #f8f8f8;
}
.contact-page .client-name,
.contact-page .client-email,
.contact-page .website,
.contact-page .comment,
.contact-page .write {
  width: 100%;
  margin-bottom: 20px;
}
.contact-page .write:hover {
  background: #286f37;
}
.contact-page .write {
  text-transform: uppercase;
  color: #fff;
  background: #16242f;
  border: none;
  border-radius: 5px;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.1em;
}
.contact-page ::-webkit-input-placeholder {
  color: #3c4d5a;
}
.contact-page :-moz-placeholder {
  color: #3c4d5a;
  opacity: 1;
}
.contact-page ::-moz-placeholder { 
  color: #3c4d5a;
  opacity:  1;
}
.contact-page :-ms-input-placeholder { 
   color: #3c4d5a;
}

.contact-page .email ::-webkit-input-placeholder {
  color: #16242f;
}
.contact-page .email :-moz-placeholder {
  color: #16242f;
  opacity: 1;
}
.contact-page .email ::-moz-placeholder { 
  color: #16242f;
  opacity:  1;
}
.contact-page .email :-ms-input-placeholder { 
   color: #16242f;
}

.contact-page .contacts {
  padding: 0 120px;
}
.contact-page .contacts .item {
  padding-right: 50px;
}
.contact-page .contacts .head {
  padding-bottom: 10px;
  border-bottom: 1px solid #ee452c;
}
.contact-page .contacts .head h3 {
  font-family: 'Philosopher', sans-serif;
  font-size: 25px;
  color: #ee452c;
}
.contact-page .contacts .head i {
  font-size: 18px;
  vertical-align: bottom;
  margin-bottom: 4px;
}
.contact-page .contacts .body a {
  color: #16242f;
}
.contact-page .contacts .body {
  margin-top: 20px;
  font-size: 14px;
  color: #16242f;
}
.contact-page .divider {
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #e0e0e0;
  margin: 90px 0 60px 0;
}
/* === END CONTACT PAGE === */


/* === START ABOUT PAGE === */

.about-page .container {
  padding: 0;
}
.about-page .jumbotron {
  height: 700px;
  margin: 0;
  border-radius: 0;
  background: url(../images/about-page-cover.jpg) top center no-repeat;
  background-size: cover;
}

.about-page .call-to-action {
  position: relative;
  width: 480px;
  background: #fff;
  margin: 0 auto;
  top: 25%;
  text-align: center;
  padding: 45px 60px 45px 60px;
}
.about-page .call-to-action .head {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
  margin-bottom: 25px;
}
.about-page .call-to-action .ribbon,
.about-page .call-to-action .text {
  display: inline-block;
}
.about-page .call-to-action .ribbon {
  background: url(../images/ribbon.png) no-repeat;
  height: 97px;
  width: 68px;
}
.about-page .call-to-action .text {
  text-align: left;
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  color: #16242f;
  margin-left: 15px;
}
.about-page .call-to-action .text h2 {
  font-size: 76px;
  margin: 0;
}
.about-page .call-to-action .text p {
  font-size: 21px;
  font-style: italic;
  margin-top: -15px;
}
.about-page .call-to-action .body p {
  font-size: 14px;
  color: #c6c6c6;
}
.about-page .call-to-action .body .buy-it:focus {
  outline: none;
}
.about-page .call-to-action .body .buy-it:hover {
  background: #286f37;
}
.about-page .call-to-action .body .buy-it {
  margin-top: 25px;
  background: #16242f;
  color: #fff;
  border-radius: 5px;
  padding: 20px 70px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.about-page .description {
  margin-top: 70px;
}
.about-page .description .desc {
  color: #16242f;
  font-family: 'Philosopher', sans-serif;
}
.about-page .description .short-info {
  text-align: center;
  color: #16242f;
  font-family: 'Philosopher', sans-serif;
}
.about-page .description .short-info h3 {
  font-size: 39px;
}
.about-page .description .short-info p {
  font-size: 12px;
}
.about-page .description .short-info .fa {
  font-size: 12px;
  vertical-align: middle;
}
.about-page .description .desc {
  margin-top: 50px;
}
.about-page .description .desc p {
  line-height: 32px;
  color: #7b7979;
  font-size: 14px;
}

.about-page .articles {
  margin-top: 70px;
}
.about-page .articles ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.about-page .articles .main-slider-controls .fa {
  position: relative;
  top: 50%;
  margin-top: -4px;
}
.about-page .articles .main-slider-controls {
  position: absolute;
  z-index: 9;
}
.about-page .articles .main-slider-controls .next-post {
  margin-left: 32px;
}
.about-page .articles .main-slider-controls a:hover {
  background: #d0af82;
}
.main .video-section .video-slider-controls a,
.about-page .articles .main-slider-controls a {
  text-decoration: none;
  color: #fff;
  background: #a28761;
  position: absolute;
  display: inline-block;
  height: 65px;
  width: 32px;
  text-align: center;
  font-size: 12px;
}
.about-page .articles .body {
  position: relative;
}
.about-page .articles .body img {
  max-width: 100%;
  height: auto;
}
.about-page .articles .controls {
  width: 61px;
}
.about-page .articles .header {
  background: #fff;
}
.about-page .articles .header .info {
  height: 65px;
  padding-left: 104px;
}
.about-page .articles .header .info p,
.about-page .articles .header .info a {
  display: inline-block;
  color: #2e3a44;
}
.about-page .articles .header .info p {
  font-size: 14px;
  color: #2e3a44;
  position: relative;
  top: 50%;
  margin-top: -10px;
}
.about-page .articles .header .info a {
  font-family: 'Philosopher', sans-serif;
  font-style: italic;
  font-size: 28px;
  margin-left: 40px;
  position: relative;
  top: 50%;
  margin-top: -20px;
}
.about-page .testimonials {
  margin-top: 65px;
}
.about-page .testimonials .wrapper {
  border-left: 6px solid #ee452c;
  padding: 30px 55px 45px 45px;
  background: #fff;
}
.about-page .testimonials .wrapper {
  font-family: 'Philosopher', sans-serif;
  font-style: italic;
  font-size: 21px;
  color: #16242f;
}
.about-page .testimonials .wrapper .author {
  margin-top: 25px;
}
.about-page .testimonials .wrapper .author span,
.about-page .testimonials .wrapper .author a {
  display: inline-block;
}
.about-page .testimonials .wrapper .author a {
  font-style: normal;
  color: #579bd3;
  font-weight: 700;
}
.about-page .testimonials .wrapper .author span {
  font-family: Arial, sans-serif;
  font-size: 10px;
  font-style: normal;
  text-transform: uppercase;
  color: #5b5b5b;
  vertical-align: bottom;
  margin: 0 0 5px 20px;
}
.about-page .testimonials .short-description {
  font-size: 14px;
  line-height: 32px;
  color: #7b7979;
  margin-top: 70px;
}
.about-page .testimonials .list {
  margin-top: 45px;
}
.about-page .testimonials .list div {
  padding-left: 80px;
}
.about-page .testimonials .list li:before {
  content: "-"; 
  position: relative; 
  left: -5px;
}
.about-page .testimonials .list li {
  text-indent: -5px; 
  list-style-type: none;
  color: #7b7979;
  font-size: 14px;
  line-height: 32px;
}

.about-page .head {
  text-align: center;
  color: #16242f;
  font-family: 'Philosopher', sans-serif;
}
.about-page .head h3 {
  font-size: 39px;
}
.about-page .head p {
  font-size: 12px;
}
.about-page .head .fa {
  font-size: 12px;
  vertical-align: middle;
}

.about-page .interesting-info {
  background: #fff;
  margin-top: 90px;
  color: #16242f;
  font-family: 'Philosopher', sans-serif;
  padding: 85px 0;
  border-bottom: 1px solid #e3e3e3;
}
.about-page .interesting-info .item {
  text-align: center;
}
.about-page .interesting-info .item .count {
  display: inline-block;
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 20px;
}
.about-page .interesting-info .item span {
  font-size: 63px;
}
.about-page .interesting-info .item-name p {
  font-size: 21px;
  font-style: italic;
}
.about-page .interesting-info .item .count i {
  height: 45px;
  width: 45px;
  border: 1px solid #e3e3e3;
  text-align: center;
  padding-top: 15px;
  margin: 0 25px 23px 0;
  vertical-align: bottom;
}
.about-page .interesting-info-item {
  padding: 0;
}
.about-page .statistics {
  margin-top: 70px;
}

/* Timeline */
.about-page .timeline {
  padding: 65px 0  95px 0;
  background: #fff;
}
.about-page .timeline .timeline-wrapper {
  margin-top: 60px;
}
.about-page .timeline .timeline-item {
  position: relative;
  padding: 0 90px;
}
.about-page .timeline .col-md-3 {
  padding-right: 0;
}
.about-page .timeline .col-md-9 {
  border-left: 1px solid #ececec;
  padding-left: 60px;
}
.about-page .timeline .timeline-item .content-wrapper {
  margin-bottom: 30px;
}
.about-page .timeline .date-wrapper {
  z-index: 3;
  border-bottom: 1px solid #ececec;
  position: relative;
}
.about-page .timeline .date-wrapper .point {
  position: absolute;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #16242f;
  top: 15px;
  right: -10px;
}
.about-page .timeline .date-wrapper .date {
  width: 140px;
  height: 45px;
  border: 1px solid #cecece;
  border-radius: 25px;
  text-align: center;
  background: #fff;
  margin-bottom: -20px;
}
.about-page .timeline .date-wrapper .date p {
  font-size: 12px;
  color: #a28761;
  font-style: italic;
  position: relative;
  top: 50%;
  margin-top: -7px;
}
.about-page .timeline .content-wrapper .title h3 {
  font-family: 'Philosopher', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-top: 0;
}
.about-page .timeline .content-wrapper {
  padding-bottom: 50px;
}
.about-page .timeline .content-wrapper .body p {
  font-size: 14px;
  line-height: 21px;
  color: #7b7979;
}
.about-page .timeline .slider ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.about-page .timeline .slider .image {
  margin: 45px 0 30px 0;
}
.about-page .timeline .slider .image {
  width: 100%;
}
.about-page .timeline .slider .image img {
  max-width: 100%;
  height: auto;
}
.about-page .timeline-slider-controls {
  margin-top: 25px;
}
.about-page .timeline-slider-controls a:hover {
  border-color: #16242f;
}
.about-page .timeline-slider-controls a {
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 2px solid #ececec;
  text-decoration: none;
  color: #16242f;
  text-align: center;
  padding-top: 7px;
}
.about-page .timeline-slider-controls .next-post {
  margin-left: 90px;
}
.about-page .slider-count {
  color: #16242f;
  font-size: 14px;
  display: inline-block;
  margin: 5px 0 0 -110px;
}

/* News letter */
.about-page .news-letter {
  background: #eeeeee;
  padding: 50px 100px;
}
.about-page .news-letter .subscribe .col-xs-12 {
  background: #fff;
  padding: 35px 100px 35px 50px;
}
.about-page .news-letter .subscribe .col-xs-12 h3 {
  font-family: Arial, sans-serif;
  margin: 0 0 25px 0;
  font-size: 24px;
  color: #2e3a44;
}
.about-page .news-letter .subscribe input {
  outline: none;
}
.about-page .news-letter .subscribe .form {
  width: 100%;
  position: relative;
  border: 1px solid #f0f0f0;
}
.about-page .news-letter .subscribe .subscribe-email {
  width: 100%;
  padding: 16px 70px 16px 10px;
}
.about-page .news-letter .subscribe .submit-email:hover + .fa {
  background: #f0f0f0;
}
.about-page .news-letter .subscribe .submit-email {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 54px;
  background: transparent;
  border: 2px solid #f0f0f0;
  border-left: 3px solid #f0f0f0;
  z-index: 3;
}
.about-page .news-letter .subscribe .fa {
  position: absolute;
  font-size: 16px;
  color: #16242f;
  background: #fff;
  right: 2px;
  top: 2px;
  height: 49px;
  width: 49px;
  text-align: center;
  padding-top: 15px;
  z-index: 1;
}
.about-page .news-letter .social .col-xs-12 {
  padding: 0;
}
.about-page .news-letter .social ul {
  margin-bottom: 30px;
}
.about-page .news-letter .social li {
  display: inline-block;
  list-style-type: none;
  margin-right: 10px;
}
.about-page .news-letter .social li a {
  display: inline-block;
  padding: 15px 20px;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
}
.about-page .news-letter .social li a:hover {
  opacity: 0.9;
}
.about-page .news-letter .social .gp a {
  background: #e02f2f;
}
.about-page .news-letter .social .fb a {
  background: #566dac;
}
.about-page .news-letter .social .tw a {
  background: #2ca7e0;
}
.about-page .news-letter .social .fa {
  font-size: 16px;
  margin: 3px 10px 0 0;
}

.about-page .head-title,
.blogspot .head-title {
  display: inline-block;
  text-align: center;
  color: #16242f;
  background: #fff;
  padding: 12px 30px;
  border-top: 6px solid #16242f;
}
.about-page .head-title h3,
.blogspot .head-title h3 {
  margin: 0;
  font-size: 22px;
  text-transform: uppercase;
  font-family: 'Arial Black', sans-serif;
  font-weight: 900;
}
.about-page .head-title p,
.blogspot .head-title p {
  margin: 0;
  font-size: 12px;
}

.about-page .reply-comments {
  margin-top: 40px;
  padding-bottom: 70px;
  background: #eeeeee;
}
.about-page .reply-comments .comments-wrapper {
  padding: 0 0 0 50px;
}
.about-page .reply-comments .reply-wrapper {
  padding: 0 50px;
}
.about-page .reply-comments .respond-area {
  margin-top: 40px;
}
.about-page .reply-name:focus, .blogspot .reply-name:focus, 
.about-page .reply-email:focus, .blogspot .reply-email:focus,
.about-page .reply-website:focus, .blogspot .reply-website:focus,
.about-page .reply-comment:focus, .blogspot .reply-comment:focus {
  outline: none;
  color: #16242f;
  border: 1px solid #16242f;
}
.about-page .reply-name, .blogspot .reply-name,
.about-page .reply-email, .blogspot .reply-email,
.about-page .reply-website, .blogspot .reply-website,
.about-page .reply-comment, .blogspot .reply-comment,
.about-page .reply-write, .blogspot .reply-write {
  color: #16242f;
  width: 100%;
  margin-bottom: 20px;
  padding: 15px 20px;
  background: transparent;
  border: 1px solid #cecece;
}
.about-page .reply-comment,
.blogspot .reply-comment {
  height: 130px;
  resize: none;
}
.about-page .reply-write:focus,
.blogspot .reply-write:focus {
  outline: none;
}
.about-page .reply-write:hover,
.blogspot .reply-write:hover {
  background: #4492d0;
  color: #fff;
}
.about-page .reply-write,
.blogspot .reply-write {
  border: none;
  border-radius: 5px;
  background: #fff;
  font-family: 'Arial Black', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 900;
}

.about-page .comments-box {
  margin-top: 40px;
}
.about-page .comments-box .comment-avatar,
.blogspot .comments-box .comment-avatar {
  height: 65px;
  width: 65px;
  border: 5px solid #fff;
  border-radius: 3px;
}
.about-page .comments-box .comment,
.blogspot .comments-box .comment {
  font-family: 'Arial', sans-serif;
  font-weight: 500;
}
.about-page .comments-box .comment h4,
.blogspot .comments-box .comment h4 {
  font-size: 17px;
  color: #16242f;
}
.about-page .comments-box .comment p,
.blogspot .comments-box .comment p {
  font-size: 14px;
  color: #909090;
}

.about-page .facebook {
  margin-top: 40px;
  background: #fff;
}
.about-page .facebook .facebook-wrapper {
  padding: 0 50px;
}
.about-page .facebook-feed-wrapper {
  margin: 40px 0 60px 0;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style] {
  width: 100% !important;
}

.comments-area .ul-comments .comment .comment-reply {
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  color: #16242f;  
  background: transparent;
  border: 2px solid #cecece;
  border-radius: 10px;
  text-decoration: none;
}
.comments-area .ul-comments .comment .comment-reply .fa {
  margin: 3px 0 0 5px;
}
.comments-area .ul-comments .comment .comment-reply:hover {
  background: transparent;
  border-color: #4492d0;
  color: #4492d0;
}
.comments-area .ul-comments .comment .date {
  font-size: 12px;
  color: #16242f;
  display: block;
  margin-top: 20px;
}
.comments-area .ul-comments .comment p {
  border-bottom: 1px solid #e0e0e0;
}
.comments-area .ul-comments .comment p {
  margin-top: 20px;
}
/* === END ABOUT PAGE === */

/* === START BLOGSPOT PAGE === */
.blogspot .main-content {
  padding: 0;
}
.blogspot .main-content .main-article {
  background: #fff;
}
.blogspot .main-content .main-article .share-buttons li {
  display: inline-block;
  list-style-type: none;
  margin-right: 8px;
}
.blogspot .main-content .main-article .share-buttons li a {
  display: block;
  height: 25px;
  width: 25px;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  background: rgba(134, 66, 123, 0.4);
  padding-top: 5px;
  color: #fff;
}
.blogspot .main-content .main-article .share-buttons .facebook a {
  background: #6f87ba;
}
.blogspot .main-content .main-article .share-buttons .twitter a {
  background: #98ccf4;
}
.blogspot .main-content .main-article .share-buttons .pinterest a {
  background: #fc4761;
}
.blogspot .main-content .main-article .share-buttons .instagram a {
  background: #7a5e36;
}
.blogspot .main-content .main-article .share-buttons .dribbble a {
  background: #ef269c;
}
.blogspot .main-content .main-article .share-buttons .vimeo a {
  background: #63c5e9;
}
.blogspot .title h3 {
  font-family: 'Philosopher', sans-serif;
  font-size: 31px;
  line-height: 29px;
  color: #16242f;
  font-weight: 700;
  margin: 0 0 35px 0;
}

.blogspot .post-info {
  border-right: 1px solid #16242f;
}
.blogspot .post-info li {
  list-style-type: none;
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  color: #16242f;
  line-height: 32px;
}
.blogspot .post-info li span {
  font-family: 'Arial Black', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}
.blogspot .post-info li.tags {
  font-style: italic;
}
.blogspot .post-info li.tags span {
  font-style: normal;
}
.blogspot .image img {
  max-width: 100%;
  height: auto;
}
.blogspot .main-article .header,
.blogspot .main-article .body {
  padding: 0 50px;
} 
.blogspot .main-article .header {
  padding: 45px 50px;
}
.blogspot .main-article .header .title {
  padding-left: 20px;
}

.blogspot .main-article .body {
  padding: 45px 50px 60px 50px;
}
.blogspot .main-article .body p {
  font-size: 14px;
  color: #7b7979;
  line-height: 32px;
}
.blogspot .main-article .body .testimonials {
  position: relative;
  margin: 45px 0 45px 0;
  padding: 30px 0 30px 0;
  border-top: 2px solid #ee452c;
  border-bottom: 2px solid #ebe9e9;
}
.blogspot .main-article .body .testimonials p {
  font-family: 'Philosopher', sans-serif;
  font-style: italic;
  font-size: 17px;
  color: #16242f;
  margin: 0;
}
.blogspot .main-article .body .testimonials .fa {
  position: absolute;
  text-align: center;
  width: 70px;
  height: 20px;
  color: #ee452c;
  background: #fff;
  margin-top: -34px;
  left: 50%;
  margin-left: -35px;
}
.blogspot .main-article .inner-list {
  padding: 40px 0 50px 0;
}
.blogspot .main-article .inner-list .list {
  margin-left: 20px;
}
.blogspot .main-article .inner-list .list li {
  list-style-type: circle;
}
.blogspot .main-article .inner-list .list li p {
  margin-left: 20px;
}

.blogspot .similar-posts {
  margin-top: 60px;
  background: #fff;
}
.blogspot .similar-posts .body {
  padding: 40px 0 0 0;
}
.blogspot .similar-posts .post {
  text-align: center;
  padding: 0 40px;
  padding-bottom: 50px;
}
.blogspot .similar-posts .post .image {
  position: relative;
}
.blogspot .similar-posts .post .details-hover:hover {
  opacity: 1;
}
.blogspot .similar-posts .post .details-hover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
}
.blogspot .similar-posts .post .details-hover a {
  position: relative;
  top: 50%;
  margin-top: -40px;
}
.blogspot .similar-posts .post:first-child {
  border-right: 1px solid #f2f2f2;
}
.blogspot .similar-posts .header {
  font-family: 'Philosopher', sans-serif;
  color: #16242f;
  background: #f2f2f2;
  padding: 15px 0 15px 20px;
}
.blogspot .similar-posts .header h3 {
  font-size: 25px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0;
}
.blogspot .similar-posts .header p {
  font-size: 12px;
  margin: 0 0 0 25px;
}
.blogspot .similar-posts .header .fa {
  font-size: 12px;
  vertical-align: middle;
  margin-bottom: 4px;
  margin-right: 7px;
}
.blogspot .similar-posts .info li {
  list-style-type: none;
  display: inline-block;
}
.blogspot .similar-posts .title {
  padding: 20px 0;
  margin-bottom: 25px;
  border-bottom: 1px solid #e8e8e8;
}
.blogspot .similar-posts .title h3 {
  font-size: 30px;
  padding: 0;
  margin: 0;
}
.blogspot .similar-posts .title a {
  color: #16242f;
}
.blogspot .similar-posts .post .info li {
  font-family: 'Philosopher', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #16242f;
  margin-right: 10px;
  padding-right: 15px;
}
.blogspot .similar-posts .post .info li a {
  color: #16242f;
}
.blogspot .similar-posts .post .info li.date,
.blogspot .similar-posts .post .info li.author {
  border-right: 2px solid #16242f;
}

.blogspot .comments-area {
  margin-top: 40px;
}
.blogspot .comments-box,
.blogspot .respond-area {
  background: #eee;
  padding: 0 50px 60px 50px;
}
.blogspot .reply-form {
  margin-top: 30px;
}
.blogspot .reply-form form {
  margin-top: 40px;
}
/* === END BLOGSPOT PAGE === */

/* === START RESPONSIVE === */
@media (min-width: 992px) and (max-width: 1200px) {
  /* === SIDEBAR === */
  .sidebar .section {
    padding: 35px 15px 0 15px;
  }
  .sidebar .hot .title  {
    width: 140px;
    margin-top: -11px;
    margin-left: 5px;
  }
  .sidebar .video .video-wrapper {
    display: inline-block;
    width: 80px;
    padding-right: 50px;
  }
  .sidebar .video .video-wrapper:nth-child(1),
  .sidebar .video .video-wrapper:nth-child(3) {
    border: none;
  }
  .sidebar .video .video-wrapper:nth-child(3),
  .sidebar .video .video-wrapper:nth-child(4) {
    border: none;
  }
}
@media (min-width: 768px) and (max-width: 992px) { }  
@media (max-width: 1200px) {
  /* === START FOOTER === */
  .contact-info-wrapper {
    padding: 30px;
    margin-left: -70px;
  }
  .footer .news-letter {
    right: -50px;
  }
  /* === DROPDOWN === */
  .dropdown-body .categories ul:first-child {
    margin-right: 20px;
  }
  .latest-posts .posts li {
    margin-right: 12px;
  }

  /* === POSTS === */
  .post-section .post .description .details {
    padding: 0 20px 0 30px;
  }
  .post-section .post .description .preview {
    padding: 0 20px 0 30px;
  }
}
@media (max-width: 992px) {
  /* === HEADER === */
  .header .links .social {
    left: 98%;
  }
  .hide-nav {
    display: none;
  }
  .header .links ul.menu {
    position: absolute;
    z-index: 32;
    width: 100%;
    top: 95px;
  }
  .header .links li.page {
    display: block;
    background: #16242f;
  }
  .header .links li.page:hover {
    background: #2c3943 !important;
  }
  .header .nav-menu:hover {
    background: rgba(255, 255, 255, 0.1);
  }
  .header .nav-menu {
    height: 100%;
    display: inline-block;
    cursor: pointer;
    padding: 0 15px;
  }
  .header .nav-menu i,
  .header .nav-menu p {
    display: inline-block;
    color: #fff;
    margin: 0;
    padding: 0;
  }
  .header .nav-menu p {
    font-family: 'Arial Black', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 13px;
    position: relative;
    top: 50%;
    margin-top: -9px;
    letter-spacing: 0.1em;
    margin-left: 10px;
  }
  .header .nav-menu i {
    position: relative;
    top: 50%;
    margin-top: -7px;
  }
  /* === START BLOGSPOT PAGE === */
  .blogspot .post-info {
    border: none;
  }
  .blogspot .post-info li {
    display: inline-block;
    margin-right: 30px;
  }
  .blogspot .main-article .header .title {
    padding: 0;
    margin-top: 35px;
  }
  /* === END BLOGSPOT PAGE === */

  /* === START ABOUT PAGE === */
  .about-page .timeline .col-md-9 {
    border: none;
    padding: 0;
  }
  .about-page .timeline .col-md-3 {
    padding: 0;
    margin-bottom: 40px;
  }
  /* === END ABOUT PAGE === */

  /* === SIDEBAR === */
  .sidebar {
    margin-top: 30px;
    padding: 0;
  }
  .sidebar .hot li {
    display: inline-block;
    margin-right: 15px;
  }
  .sidebar .categories li {
    display: inline-block;
    margin-right: 15px;
  }
  .sidebar .video .video-wrapper {
    margin-right: 15px;
  }
  .sidebar .video .video-wrapper:nth-child(1),
  .sidebar .video .video-wrapper:nth-child(2) {
    padding-bottom: 0;
  }
  .sidebar .video .video-wrapper:nth-child(1),
  .sidebar .video .video-wrapper:nth-child(3) {
    border: none;
  }
  .sidebar .video .video-wrapper:nth-child(3),
  .sidebar .video .video-wrapper:nth-child(4) {
    border: none;
    padding-top: 0;
  }
  .sidebar .video .video-wrapper:nth-child(2),
  .sidebar .video .video-wrapper:nth-child(4) {
    padding: 0;
  }
  .sidebar .big-header {
    margin: -30px 0 0 13px;
  }
  /* === COMMENTS AREA ===  */
  .comments-area .ul-comments .comment .comment-reply {
    margin-right: 20px;
  }
  /* === FOOTER === */
  .footer .contact {
    text-align: center;
  }
  .footer .contact .links {
    margin-bottom: 25px;
  }
  .footer .social-icons ul {
    margin-top: 25px;
    margin-right: 0;
  }
  .footer .contact ul.links {
    margin-left: 0;
  }
  .footer .contact li {
    display: inline-block;
    margin-left: 10px;
  }
  .footer .contact-info-wrapper {
    text-align: left;
  }
  .contact-info-wrapper {
    padding: 30px 50px;
    margin-left: 0;
  }
  .footer .social-icons .row {
    text-align: center;
  }

  /* === DROPDOWN === */
  .drop {
    margin-top: -11px;
    top: 90px;
  }
  .dropdown-body .categories,
  .dropdown-body .hot-news,
  .dropdown-body .dropdown-banner {
    margin-bottom: 25px;
  }
  .dropdown-body .dropdown-banner {
    margin-top: 10px;
  }
  .dropdown-body .categories ul {
    display: block;
    border: none;
  }
  .dropdown-body .categories ul li {
    display: inline-block;
    margin-right: 10px;
  }
}
@media (max-width: 768px) {
  .fix {
    margin: 0;
  }
  .col-fix {
    padding: 0;
  }
  /* ===  HEADER ===  */
  .search-box {
    border: none;
  }

  /* === MAIN STYLING === */
  /* Main article */
  .main .content {
    padding: 0;
  }
  .main .content p {
    padding: 0 30px;
  }
  .main .read-more {
    margin-left: 30px;
    cursor: pointer;
  }
  .main-article .preview {
    padding: 0 30px;
  }
  .main .main-article .details {
    margin-top: 0;
  }
  .main .main-article .details a,
  .main .main-article .details i {
    display: block;
  }
  .main .main-article .details a {
    margin-top: 5px;
  }
  .main .main-article .details .comments div,
  .main .main-article .details .author div,
  .main .main-article .details .category div {
    position: relative;
    top: 0;
    margin-top: 5px;
  }
  .main .main-article .details .comments,
  .main .main-article .details .author,
  .main .main-article .details .category {
    width: 25%;
    color: #455059;
  }
  /* Post section */
  .post-section .post .description .details .date {
    margin-left: -20px;
  }
  .post-section .post .description .details .likes {
    margin-right: -10px;
  }
  .post-section .post .description .details,
  .post-section .post .description .preview {
    padding: 0 20px 0 20px;
  }
  .main .slider-controls {
    top: 20%;
    padding: 0 50px;
  }
  .main .slider-controls .next-post:hover {
    margin-left: -198px;
  }
  .main .slider-controls .next-post {
    margin-left: -93px;
  }
  .post-section .image-wrapper {
    position: inherit;
    overflow: hidden;
    height: 100%;
    width: 100%;
  }
  .post-section .description .author-and-coments .comments {
    margin-right: 0;
  }
  .post-section .post .image img {
    width: 100%;
    height: auto;
  }

  /* === HEADER === */
  .top-header input {
    width: 250px;
  }

  .reply-form {
    padding: 0;
  }

   .about-page .reply-comments .comments-wrapper {
    padding: 0;
  }
  .about-page .reply-comments .reply-wrapper {
    padding: 0;
  }
  .about-page .facebook .facebook-wrapper {
    padding: 0;
  }

  /* === MAIN PAGE === */
  .main .main-article .photo {
    padding: 0 15px;
  }
  .post-section .post .row {
    display: block;
  }
  .post-section .post .image,
  .post-section .post .description {
    display: block;
  }
  .featured-articles {
    margin-top: 40px;
    margin-right: 15px;
  }
  .post-section {
    margin: 40px 0 30px 0;
  }
  .newest-posts .details, .newest-posts .preview {
    padding: 0 5px 0 15px;
  }
  .author-and-coments .comments {
    margin-left: 30px;
  }
  .pagination-links {
    padding-left: 15px;
  }

  /* ==== SIDEBAR === */
  .sidebar .hot li {
    display: block;
  }

  /* === FOOTER === */
  .footer .contact-info {
    padding: 0 0 0 15px;
    margin-bottom: 150px;
  }
  .footer .news-letter {
    right: 50px;
    left: 50px;
    margin-top: 80px;
  }
  .footer .news-letter form {
    width: 100%;
  }

  /* === ABOUT PAGE === */
  .about-page .call-to-action {
    width: 75%;
    top: 20%;
    padding: 30px 10px;
  }
  .about-page .articles .header .info {
    padding-left: 74px;
  }
  .about-page .articles .header .info a {
    margin: -20px 0 0 0;
  }
  .about-page .short-description {
    padding: 0 15px;
  }
  .about-page .timeline .timeline-item {
    padding: 0 50px;
  }
  .about-page .news-letter {
    padding: 50px 30px;
  }
  .about-page .news-letter .subscribe .col-xs-12 {
    padding: 35px 50px 35px 50px;
  }
  .about-page .news-letter .social a {
    margin-top: 15px;
  }
  .about-page .reply-comments,
  .about-page .facebook {
    padding: 0 15px;
  }

  /* === CONTACT PAGE === */
  .contact-page .contacts {
    padding: 0 15px;
  }

  .contact-page .contacts .item {
    padding: 0 50px 0 0;
  }

  /* === POSTS PAGE === */
  .posts-page .post .image {
    display: inline-block;
  }

  /* === DROWPDOWN === */
  .dropdown .dropdown-header {
    padding: 0;
  }
  .dropdown-body .hot-news .article {
    height: auto;
    padding: 0;
  }
  .dropdown-body .hot-news .row {
    padding-left: 14px;
  }
  .dropdown-body .categories ul {
    margin: 0;
    padding: 0;
    margin-left: 14px;
  }
  .dropdown-body .hot-news .article:nth-child(1) {
    border: none;
  }
  .dropdown-body .hot-news .article:nth-child(2) {
    border: none;
  }
  .dropdown-body .hot-news .article:nth-child(3) {
    border: none;
  }
  .dropdown-body .hot-news .article:nth-child(2),
  .dropdown-body .hot-news .article:nth-child(4) {
    padding: 0;
  }
  .dropdown-body .hot-news .article:nth-child(3) {
    padding: 0;
  }
  .dropdown-body .hot-news .article:nth-child(4) {
    padding: 0;
  }
}
@media (max-width: 500px) {
  /* === HEADER === */
  .top-header form {
    width: 75%;
    padding: 0;
  }
  .top-header form input {
    width: 100%;
  }
  .header .links .social {
    left: 96%;
  }

  /* === FOOOTER === */
  .footer .news-letter {
    padding: 20px 15px;
    right: 5px;
    left: 5px;
  }

  /* === SIDEBAR === */
  .sidebar .big-header {
    margin: -50px 0 0 22px;
  }

  /* === DROPDOWN === */
  .dropdown .dropdown-header .wrapper p, 
  .dropdown .dropdown-header .wrapper form {
    display: block;
  }
  .dropdown .dropdown-header {
    height: 90px;
  }
  .dropdown .dropdown-header .wrapper {
    text-align: center;
  }
  .dropdown .dropdown-header .wrapper p {
    top: 0;
    margin: 0;
    padding-top: 15px;
  }
  .dropdown .dropdown-header .wrapper form {
    height: auto;
    margin-top: 28px;
  }
  .dropdown .dropdown-banner p {
    margin: 0;
    top: 0;
  }
  .dropdown .dropdown-banner {
    height: auto;
    width: 100%;
    padding: 85px 0;
  }
}
@media (max-width: 470px) {
   /* === MAIN === */
  .main .slider-controls {
    top: 10%;
    padding: 0 50px;
  }
}
/* === END RESPONSIVE === */